a	{FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #000040;}
a:hover {FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: overline underline; COLOR: #FF0000;}
.ltxt	{FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none; COLOR: #FFFFFF;}
.aff	{FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #FFFFFF;}
.txt	{FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #FFFFFF;}
.txt2	{FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #000000;}
.txt3	{FONT-FAMILY: Verdana,Helvetica; FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none; COLOR: #000040;}
.txt4   {COLOR: #000040; FONT-SIZE: 12px; FONT-FAMILY: verdana,arial,sans-serif; TEXT-DECORATION: none;}
